.cols-6{
	   width:60%;
	   float: left;
	   padding-right:30px;
}
.cols-4{
	   width:40%;
	   float: left;
}
#bbx_img{
		  width:100%;
}
.project-section{
	  padding-top:30px;
	  padding-bottom:30px;
}
#sp-main-body > .container {
    width: 100%;
}
.containerColored{
	background-color:#ECECEC;
	padding:30px 0px;
	
}
#sp-component{	
	padding:0px;
}
article.item{
	padding-bottom:0px !important;
	
}
#txtStart{
	font-size:18px;
	color:#A2A2A2;
	line-height:38px;
}
#btnStart{
	float: right;
    border: 2px solid #01AB8E;
    padding: 5px 20px;
    background: #01ab8e;
    color: #fff;
    display: inline-block;
}
#btnStart:hover {
    color: #01AB8E;
    background-color: #fff;
    border: 2px solid #01AB8E;
}
.project-section h2{
	margin-bottom:20px;
	padding-bottom: 10px;
	
}

@media (max-width:767px){
	.cols-4,.cols-6{
		width:100%;
		float:none;
	}
	#bbx_img{
		width:50%;
	}
    #btnStart{
		float:none;
	}
	#txtStart{
		line-height:normal;
		margin-bottom:15px;
		
	}
}
@media (max-width:500px){
	#bbx_img{
		width:100%;
	}
}